
Gisaf - Feature #9517

Tags: add location

02/01/2020 10:59 - Philippe May

Status: Resolved Start date: 02/01/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

This is a crucial information to add, in order to provide a mechanism that will help keeping the tags when the ids in the database

change (eg. when importing layers with features whose shape have changed)

Associated revisions

Revision 96af906f - 03/01/2020 11:53 - Philippe May

Fixes #9517: add location to tags

History

#1 - 03/01/2020 11:54 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|96af906f4b7a8d8e72bb195e086e4ffe107807cf.
